Wasco Billing (Web) - Bug #13129

Getting Reset password while login the user . | mobile on click it opens the Reset Password screen
but in web it doesn't

03/03/2025 01:34 PM - priyanka Sharma

Status: Closed Start date: 03/03/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
@ Reset Profile Required

Login to your Account

maanvi@yopmail.com

Reset Profile Required
Forgot Password?

Don't have a username yet?

Creating a User Name gives you access to your account details and some great tools including:

» View your bills electronically
Credentials -

maanvi@yopmail.com

paas - 123

History

#1 - 03/04/2025 10:46 AM - priyanka Sharma
- Project changed from Wasco - Mobile Billing (Android & I10S) to Wasco Billing (Web)

- Assignee set to Anshuman Wankhede

#2 - 03/07/2025 12:33 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 03/11/2025 02:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
